Subject: BLX Feedback
From: Subir Chakma <[email-masked]>
To: "Faraz Mustafa" <[email-masked]>
Date: Wed, 26 Aug 2015 13:17:27 +0530 (IST)

LTK1221604445454X - After closing AE, Cx not updated. ticket not closed. 
LTK1221604441042X - Bad English plus what is shipment order number? They get an order number only after payment, and in this case it is still pending in the account. 
Additionally. customer do not know shipment number, they dont see this number in their account or are aware of. They know tracking number only. 

Your emails are very amateurish. 

LTK1221604450469X - why is this ticket kept as new? I sense procedural error, but I want to know. 

LTK1221604450371X - why is this ticket kept as new? I sense procedural error, but I want to know. 

LTK1221604450766X - 

Regards